﻿#container {
	margin: auto;
	width: 1000px;
}
#TopNav {
	width: 1000px;
	height: 30px;
	background-color: #d3d3d3;
	clear: both;
}
#SectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/AboutSectionHeader.png');
	background-repeat: no-repeat;
}
#CertifySectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/TeachSectionHeader.png');
	background-repeat: no-repeat;
}
#RecertifySectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/RecertifySectionHeader.png');
	background-repeat: no-repeat;
}
#FindSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/FindSectionHeader.png');
	background-repeat: no-repeat;
}
#TeachSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/TeachSectionHeader1.png');
	background-repeat: no-repeat;
}
#ContactSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/ContactSectionHeader.png');
	background-repeat: no-repeat;
}
#AboutSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/AboutSectionHeader.png');
	background-repeat: no-repeat;
}
#NewsSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/NewsSectionHeader.png');
	background-repeat: no-repeat;
}
#DownloadsSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/DownloadsSectionHeader.png');
	background-repeat: no-repeat;
}
#VideosSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/VideosSectionHeader.png');
	background-repeat: no-repeat;
}
#ALPSectionHeader {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/ALPSectionHeader2.png');
	background-repeat: no-repeat;
}
#quicklink1 {
	width: 286px;
	height: 32px;
	float: left;
	background-color: #6699cc;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	line-height: 22pt;
}
#quicklink1.sfhover {
	background-color: #d3d3d3;
	color:#000000;
	border-top-color:#6699cc;
	border-top-width:thin;
	border-top-style:solid;
	}
#quicklink1:hover {
	background-color: #d3d3d3;
	color:#000000;
		border-top-color:#6699cc;
	border-top-width:thin;
	border-top-style:solid;

	}
#quicklink1 a {
	text-decoration: none;
	color:#ffffff
}


#quicklink {
	width: 286px;
	height: 32px;
	float: left;
	background-color: #6699cc;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	line-height: 22pt;
}
#quicklink.sfhover {
	background-color: #d3d3d3;
	color:#000000;
	}
#quicklink:hover {
	background-color: #d3d3d3;
	color:#000000;
	}
#quicklink a {
	text-decoration: none;
	color:#ffffff
}
#quicklink2 {
	width: 286px;
	height: 25px;
	margin-top: 10px;
	float: left;
	background-color: #6699CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	line-height: 18pt;
}
.round {
  border-radius:1ex;
  -webkit-border-radius:1ex;
  -moz-border-radius:1ex;
}
#SideNavHeader {
	margin-top: 71px;
	margin-left: 14px;
	width: 225px;
	height: 29px;
	float: left;
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #6699CC;
	line-height: 29px;
}
#SideNav {
	width: 220px;
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	line-height: 30pt;
	background-color:#ffffff;
	border-left:thin solid #6699cc;
	border-right:thin solid #6699cc;
	border-bottom:thin solid #6699cc;
}

.sidenavmenubody {
	margin: 10px auto;
}
.submenu {
	margin: 10px 0px 10px -60px;
	padding-left:30px;
	list-style-image: none;
}
.headerbar {
	
}
.headerbar a{
	display:block;
	color:#000000;
	padding-left:10px;
  	text-decoration:none;
}
.headerbar a:hover {
	background-color:#6699CC;
	color:#ffffff;
}
.submenu li {
	display: block;
	list-style-type: none;
	list-style-image: none;
	padding-left: 30px;
	text-align: left;
	margin: 0px;
	text-indent: 30px;
}
.submenu a{
		display:block;
color: #000000;
	text-decoration: none;
	list-style-type: none;
	}
.submenu a:hover{
  background:#6699CC;
  color:#ffffff;
}
#ContentHeader {
	float:left;
	margin-left: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	color: #4180BF;
	line-height: 28pt;
}
#Content {
	margin: 6px 10px 40px 63px;
	width: 684px;
	float: right;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 18pt;
	margin-bottom: 6px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}
.contentcaps {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #222222;
	line-height: 18px;
	margin-bottom: 24px;
	margin-top: 24px;
	font-weight: bold;
}
#cesbdiv {
	background-position: center 10px;
	background-color: #ffffff;
	width: 1000px;
	height: 150px;
	clear: both;
	background-image: url('../images/logos/png/CESBLogo.png');
	background-repeat: no-repeat;
	border: thin solid #6699cc;
}
#footer {
	width: 1000px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	margin-top:20px;
	margin-bottom: 6px;
	color: #000000;
	text-align: center;
}

.sectionheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28pt;
	margin-bottom: 6px;
	margin-top: 37px;
	margin-left: 275px;
}
.sectionheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 275px;
	color: #969696;
	margin-top: 3px;
	margin-bottom: 1px;
}
#HeaderLogo {
	margin-bottom: 5px;
	float: left;
	width: 250px;
	height: 75px;
}
#HeaderLogoSearch {
	margin-bottom: 5px;
	float: left;
	width: 250px;
	height: 100px;
}
#HeaderSlogan {
	margin-bottom: 5px;
	width: 500px;
	height: 75px;
	float: left;
	text-align: center;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: #333333;
	line-height: 125px;
}
#HeaderSloganSearch {
	margin-bottom: 5px;
	width: 480px;
	height: 28px;
	float: left;
	text-align: right;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	padding-top: 72px;
	color: #333333;
}
.cesbtext {
	margin: 105px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 12pt;
	text-align: center;
	padding-top: 0px;
}
td.celllink a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #444444;
	padding: 0px;
	vertical-align: middle;
	line-height: 60px;
}
td.celllink a:hover {
	color: #ffffff;
	color: #ffffff;
	font-weight: bold;
}
.ddimgtooltip{
	box-shadow: 3px 3px 5px #818181; /*shadow for CSS3 capable browsers.*/
	-webkit-box-shadow: 3px 3px 5px #818181;
	-moz-box-shadow: 3px 3px 5px #818181;
	display:none;
	position:absolute;
	border:1px solid black;
	background:white;
	color: black;
	z-index:2000;
	padding: 4px;
}
.shadow {
	-moz-box-shadow: 3px 3px 10px #555555;
	-webkit-box-shadow: 3px 3px 10px #555555;
	box-shadow: 3px 3px 10px #555555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#555555')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=135, Color='#555555');
}


.columns {
	margin-top: 6px;
	width: 132px;
	float: left;
	margin-right: 4px;
}
.tablecell {
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	line-height: 60px;
	width: 136px;
	height: 60px;
	text-align: center;
	color: #333333;
}

.NEWtablecell {
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	line-height: 150%;
	height: 60px;
	text-align: center;
	color: #333333;
}


#Kudos {
	margin-top: 20px;
	margin-left: 5px;
	width: 220px;
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 11pt;
	font-style: italic;
	line-height: 12pt;
}

#HomeCert {
	border: thin solid #6699CC;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 5px;
	width: 234px;
	clear: left;
	float: left;
	height: 300px;
	background-image: url('../images/design/certify9.png')
}


#HomeCert a {
text-decoration:none;
color:#000000;
}

#HomeCert a:hover {
text-decoration:none;
color:#000000;
}

#HomeRecert {
	border: thin solid #6699CC;
	margin-bottom: 40px;
	margin-top: 40px;
	margin-left: 13px;
	width: 234px;
	float: left;
	height: 300px;
	background-image: url('../images/design/recertify9.png')
}
#HomeRecert a {
text-decoration:none;
color:#000000;
}

#HomeRecert a:hover {
text-decoration:none;
color:#000000;
}

#HomeFind {
	border: thin solid #6699CC;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 13px;
	width: 234px;
	float: left;
	height: 300px;
	background-image: url('../images/design/find9.png')
}
#HomeFind a {
text-decoration:none;
color:#000000;
}

#HomeFind a:hover {
text-decoration:none;
color:#000000;
}

#HomeTeach {
	border: thin solid #6699CC;
	margin-top: 40px;
	margin-bottom: 40px;
	margin-left: 13px;
	width: 234px;
	float: left;
	height: 300px;
	background-image: url('../images/design/teach9.png')
}

#HomeTeach a {
text-decoration:none;
color:#000000;
}

#HomeTeach a:hover {
text-decoration:none;
color:#000000;
}

#quicklink4 {
	width: 286px;
	height: 35px;
	float: left;
	background-color: #6699cc;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-align: right;
	padding-right: 10px;
	line-height: 24pt;
}

#quicklink4 a {
	text-decoration: none;
	color: #ffffff;
}
#quicklink4:hover {
	background-color: #d3d3d3;
	color:#000000;
}
#quicklink4.sfhover {
	background-color: #d3d3d3;
	color:#000000;
}
.Homeheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	margin: 10px 0px 6px 15px;
}


.homeheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	margin: 15px 0px 0px 15px;
}


#Kudos a {
	margin-top: 20px;
	margin-left: 5px;
	width: 220px;
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 11pt;
	text-decoration: none;
}

#Seals1 {
	margin-top: 30px;
	width: 90px;
	clear: left;
	float: left;
	line-height: 72px;
}
#Seals2 {
	margin-top: 40px;
	margin-left:5px;
	width: 140px;
	line-height: 72px;
	vertical-align:middle;
}
#DIY {
	margin-top: 20px;
	margin-left: 5px;
	width: 210px;
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 11pt;
	font-style: italic;
}
#DIY a {
	margin-top: 20px;
	margin-left: 5px;
	width: 220px;
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 11pt;
	text-decoration: none;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	border-style: solid inset inset solid;
	border-width: 1px 2px 2px 1px;
	border-color: #909090 #777777 #777777 #909090;
	background-image: url('../images/buttonshading.png');
	background-repeat: repeat-x;
	line-height: 20px;
	text-align: center;
	padding: 5px;
	margin: 5px;
	text-decoration: none;
	color: #333333;
	font-size: small;
	font-weight: lighter;
}
.bodytext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 18pt;
	margin-bottom: 6px;
	color: #6699CC;
	text-decoration: none;
}
.bodytext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 18pt;
	margin-bottom: 6px;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold;
}
.pdfimage {
	width: 45px;
	height: 35px;
	text-decoration: none;
}
.pdfimage a {
	border: 0px none #FFFFFF;
	text-decoration: none;
}
.button a {
	font-family: Arial, Helvetica, sans-serif;
	border-style: solid inset inset solid;
	border-width: 1px 2px 2px 1px;
	border-color: #909090 #777777 #777777 #909090;
	background-image: url('../images/buttonshading.png');
	background-repeat: repeat-x;
	line-height: 20px;
	text-align: center;
	padding: 5px;
	margin: 5px;
	text-decoration: none;
	color: #333333;
	font-size: small;
	font-weight: lighter;
}
.bookslayout {
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 220px;
	float: left;
	margin-top: 10px;
}
.bookslayoutdouble {
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 418px;
	float: left;
	margin-top: 10px;
}
.bookslayout a:hover {
	text-decoration: none;
	font-weight: bold;
}
.bookslayout a {
	color: #6699CC;
	text-decoration: none;
	}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #333333;
	text-decoration: none;
}
.tabletext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #6699CC;
	text-decoration: none;
}
.tabletext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold;
}

.footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	margin-top: 20px;
	margin-bottom: 6px;
	text-align: center;
	text-decoration: none;
}
.footer a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	margin-top: 20px;
	margin-bottom: 6px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}





.searchresultstext {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
	margin-bottom: 6px;
	border-spacing: 3px;
}
.searchresultstext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6699CC;
	text-decoration: none;
}
.searchresultstext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold;
}





.newbiestext {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #333333;
	text-decoration: none;
	border-top-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-color: #999999;
	border-left-color: #999999;
}

.ACAC {
	border-width: 0px;
}
.ACAC a {
	border-width: 0px;
	text-decoration: none;
	color: #333333;
}
.ACAC a:hover {
	border-width: 0px;
	text-decoration: none;
	color: #333333;
}








.newslinklayout {
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 300px;
	float: left;
	margin-top: 10px;
}
.newslinklayout a:hover {
	text-decoration: none;
	font-weight: bold;
}
.newslinklayout a {
	color: #6699CC;
	text-decoration: none;
}








.paymentleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	margin-bottom: 6px;
	color: #333333;
	text-decoration: none;
	width: 369px;
	float: left;
	padding-left: 15px;
}
.paymentright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	margin-bottom: 6px;
	color: #333333;
	border: thin solid #6699CC;
	text-decoration: none;
	width: 288px;
	float: left;
	background-color: #EFF9FF;
	padding-left: 10px;
}








.certificantcontentright {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 425px;
	float: right;
	margin-top: 5px;
}
.linkslayoutleft {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 220px;
	float: left;
	margin-top: 5px;
}
.linkslayouthr {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 684px;
	float: left;
	margin-top: 5px;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #808080;
}








.sectionheader0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26pt;
	margin-bottom: 6px;
	margin-top: 37px;
	margin-left: 210px;
}
.sectionheader2a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 230px;
	color: #969696;
	margin-top: 3px;
	margin-bottom: 1px;
}








#SupportIcon {
	width: 220px;
	clear:left;
	float: left;
	height: 67px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	text-align:center;
	line-height: 22pt;
	background-color:#d3d3d3;
	margin-top:18px;
	border-left:thin solid #6699cc;
	border-right:thin solid #6699cc;
	border-top:thin solid #6699cc;
}








#mottodiv {
	border-style: none;
	width: 1000px;
	background-image: url('../images/mottoshade1.png');
	background-repeat: repeat-x;
	height: 75px;
	clear: both;
}
.mottotext {
	font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	line-height: 75px;
}
.statelinklayout {
	margin: 10px 0px 5px 0px;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	width: 325px;
	float: left;
}
.statelinklayout a:hover {
	text-decoration: none;
	font-weight: bold;
}
.statelinklayout a {
	color: #6699CC;
	text-decoration: none;
}
#specifydiv {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6699CC;
	background-color: #eff9ff;
	width: 1000px;
	height: 40px;
	margin-bottom: 30px;
	
	clear: both;
}
#specifydivhalf {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6699CC;
	background-color: #eff9ff;
	width: 325px;
	height: 65px;
	margin-bottom: 30px;
	margin-right: 4px;
	float: left;
}
.specifytext {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	line-height: 18pt;
	text-align: center;
	padding-top: 8px;
}
#specifydiv:hover {
	background-color: #d3d3d3;
}
#specifydivhalf:hover {
	background-color: #d3d3d3;
}

#cesbdiv:hover {
	background-position: center 10px;
	background-color: #ffffff;
	width: 1000px;
	height: 150px;
	clear: both;
	padding-top: 30px;
	background-image: url('../images/logos/png/CESBLogo.png');
	background-repeat: no-repeat;
	border: thin solid #6699cc;
}
#quicklinkTEST {
	width: 200px;
	height: 200px;
	background-color: #6699CC;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	line-height: 18pt;
	position: absolute;
	z-index: 50;
}
.imgTEST {
	position: relative;
	z-index: 50;
	width: 200px;
	height: 200px;
	background-color: #FF00FF;
}
.dontknowacac {
	position: relative;
	z-index: 50;
	width: 110px;
}
.sectionheaderabout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28pt;
	margin-bottom: 6px;
	margin-top: 37px;
	margin-left: 225px;
}
.sectionheader2about {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 225px;
	color: #969696;
	margin-top: 3px;
	margin-bottom: 1px;
}
#photo {
	width: 250px;
	height: 250px;
	margin-top: 15px;
	margin-left: 15px;
	float: left;
	background-color: #ffffff;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	line-height: 18pt;
}
#CertificantContent {
	margin: 15px;
	width: 670px;
	float: left;
}
#certificantfooter {
	width: 1000px;
	clear: both;
}
#CertificantSectionHeader {
	width: 1000px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/CertificantsSectionHeader.png');
	background-repeat: no-repeat;
}
.certificantcontentleft {
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 220px;
	float: left;
	margin-top: 5px;
}
.certificanttablecell {
	padding: 2px 5px 2px 5px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	line-height: 14px;
	width: 339px;
	height: 60px;
	text-align: left;
	color: #333333;
}
#CompanySectionHeader {
	width: 1000px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: none;
	background-repeat: no-repeat;
}
.sectionheaderCompany {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28pt;
	margin-bottom: 6px;
	margin-top: 47px;
	margin-left: 125px;
}
.sectionheader2Company {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	margin-left: 125px;
	color: #969696;
	margin-top: 3px;
	margin-bottom: 1px;
}
#CompanyInnerSectionHeader {
	border-style: none;
	width: 975px;
	height: 160px;
	float: left;
	vertical-align:middle;
	background-image: none;
	background-repeat: no-repeat;
}
.certificanttablecelltext {
	padding: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	line-height: 15px;
	height: 61px;
	text-align: left;
	color: #333333;
}
#bulletlist {
	width: 250px;
	margin-top: 15px;
	margin-left: 15px;
	float: left;
	background-image: none;
	text-align: left;
	padding-top: 10px;
padding-right: 10px;
		padding-bottom: 10px;
}
.bulletlist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 16pt;
	margin-bottom: 12px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.bulletlistitem {
	width: 210px;
}
#ExpertWitnessContent {
	margin: 15px;
	width: 970px;
	float: left;
}
.newbiestext1 {
	padding: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #333333;
	text-decoration: none;
}
#ContentSearch {
	margin: 20px;
	width: 100%;
}
#ContentHeaderSearch {
	margin: 20px;
	width: 100%;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	color: #6699CC;
	line-height: 28pt;
	text-align: center;
}
#TopNavSearch {
	margin: 0px;
	width: 100%;
	height: 30px;
	background-color: #999999;
	clear: both;
}
#containerSearch {
	margin: auto;
	width: 100%;
}
#footerSearch {
	width: 100%;
}
#AccreditSectionHeader {
	width: 700px;
	height: 160px;
	float: left;
	background-repeat: no-repeat;
	border-color:#6699cc;
	border-style:solid;
	border-width:thin;
}

#specifydiv2 {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6699CC;
	background-color: #eff9ff;
	width: 1000px;
	height: 40px;
	margin-top: 30px;
	
}
#specifydiv2:hover {
	background-color: #d3d3d3;
}

#specifydiv3 {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6699CC;
	background-color: #eff9ff;
	width: 1000px;
	height: 40px;
	margin-top: 30px;
	margin-bottom:30px;
	clear: both;
}
#specifydiv3:hover {
	background-color: #d3d3d3;
}
#SectionHeaderDefault {
	width: 700px;
	height: 160px;
	border: thin solid #6699CC;
	float: left;
	background-image: url('../images/design/AboutSectionHeader.png');
	background-repeat: no-repeat;
	
}
#specifydivhalftop {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #6699CC;
	background-color: #eff9ff;
	width: 325px;
	height: 65px;
	margin-bottom: 30px;
	margin-right: 4px;
	float: left;
	margin-top: 30px;
}

img.center {
  display: block;
   margin-left: auto;
   margin-right: auto;
}
#search {
	float: right;
	padding-right: 10px;
	margin-top: 47px;
}
#slogandiv {
	width: 1000px;
	clear: both;
}
.newslinklayoutright {
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin-bottom: 5px;
	color: #333333;
	text-decoration: none;
	width: 300px;
	float: right;
	margin-top: 10px;
}

    hr {
       display: block;
       position: relative;
       padding: 1;
       margin: 8px auto;
       height: 1;
       width: 100%;
       max-height: 1;
       font-size: 1px;
       line-height: 5;
       clear: both;
       border: none;
       border-top: 1px solid #aaaaaa;
       border-bottom: 1px solid #ffffff;
    }
